<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.364999771118</MDI>
      <MDI key="STATISTICS_MEAN">-3.2836063540315</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.988000869751</MDI>
      <MDI key="STATISTICS_STDDEV">8.0069703875763</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
